[Catalog-sig] PyPI problems

Seo Sanghyeon tinuviel at sparcs.kaist.ac.kr
Sat Sep 24 06:31:14 CEST 2005

I found following problems. Any idea?
Confusingly, these seem to be specific to following 3 packages only.

http://www.python.org/pypi/gadfly/1.0.0 works,
http://www.python.org/pypi/gadfly is 404.

http://www.python.org/pypi/Numeric/22.0 works,
http://www.python.org/pypi/Numeric is 404.

http://www.python.org/pypi/PyXML/0.8.2 works,
http://www.python.org/pypi/PyXML is 404.

Seo Sanghyeon

More information about the Catalog-sig mailing list